Sometimes we need to fix the PHP version…

When we need change remote url for a GIT…

WordPress includes a number of features …

requisites Node 0.6+ NPM RequireJS Have…